GUMS - Support #9701
Support # 9068 (Closed): Move the GUMS databases to the DB groups HA facility

Schedule a site-wide GUMS downtime of 1h
07/22/2015 11:35 AM - Anthony Tiradani

Status: Closed Start date: 08/20/2015
Priority: Normal Due date: 08/20/2015
Assignee: Merina Albert % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

Schedule site-wide GUMS downtime of 1h. The actual downtime will be shorter. The impact may be minimal since dcache
(gplazma) has caching built in.

History

#1 - 08/12/2015 09:51 AM - Merina Albert
Gerard has notified FIF and scheduled on Aug 20th. Will make sure talk with Neha

#2 - 08/24/2015 10:37 AM - Merina Albert

- Due date set to 08/20/2015

- Status changed from New to Closed

- Start date changed from 07/22/2015 to 08/20/2015
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

migration completed
